Bug 809013 - [abrt] linuxdcpp-1.0.3-5.fc15: IA__gtk_accel_group_find: Process /usr/bin/linuxdcpp was killed by signal 11 (SIGSEGV)
[abrt] linuxdcpp-1.0.3-5.fc15: IA__gtk_accel_group_find: Process /usr/bin/lin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: linuxdcpp (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:31d8698643ffd7c61a1dcf35f45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 04:44 EDT by Mitrandir
Modified: 2013-02-13 09:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:23:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pwd (34 bytes, text/plain)
2012-04-02 04:44 EDT, Mitrandir
no flags Details
File: dso_list (6.17 KB, text/plain)
2012-04-02 04:44 EDT, Mitrandir
no flags Details
File: smolt_data (2.62 KB, text/plain)
2012-04-02 04:44 EDT, Mitrandir
no flags Details
File: maps (19.41 KB, text/plain)
2012-04-02 04:44 EDT, Mitrandir
no flags Details
File: backtrace (35.84 KB, text/plain)
2012-04-02 04:44 EDT, Mitrandir
no flags Details

  None (edit)
Description Mitrandir 2012-04-02 04:44:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        linuxdcpp
crash_function: IA__gtk_accel_group_find
executable:     /usr/bin/linuxdcpp
kernel:         3.3.0-8.fc16.i686.PAE
pid:            2177
reason:         Process /usr/bin/linuxdcpp was killed by signal 11 (SIGSEGV)
time:           Пн. 02 апр. 2012 12:31:02
uid:            1000
username:       mitrandir
xsession_errors: 

backtrace:      Text file, 36699 bytes
dso_list:       Text file, 6315 bytes
maps:           Text file, 19871 bytes
pwd:            Binary file, 34 bytes
smolt_data:     Binary file, 2684 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:8aefe72a022b5fbca0d6e97dea8435f549087494
:282ed7222a27ee4b2ab8d702a98f27e64c912db0
:25825fe97fc61fe2f821fae42c73780d97d98903
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0c66f47155090aa88fa0174effc38414db016842
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:15bab279752ad8e30f901abae77bcb1ed1f38977
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:d8d704e9fcaae0bc73bf6d6cdcc31c76d3a705d1
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:19bce624dda8659f770012166d85bc075fb23f1a
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:a00a2c2a511a9c4514a305d2207fc8235df210fe
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:82674b49345364df4c158e8258b93fd4d8fdbae0
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:83828a31823ccb1a2e2f04736f01f6c41ba1e360

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1656
:XDG_SESSION_ID=2
:HOSTNAME=mitrandir.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=f9d18ec605e792daf320de930000000a-1333355413.384391-1307633733
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/mitrandir/.gtkrc-2.0:/home/mitrandir/.gtkrc-2.0-kde4:/home/mitrandir/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-vEM74r
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=mitrandir
:SSH_AUTH_SOCK=/tmp/ssh-SmMGysSQ1525/agent.1525
:USERNAME=mitrandir
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mitrandir/.cabal/bin:/home/mitrandir/.local/bin:/home/mitrandir/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/mitrandir
:QT_IM_MODULE=xim
:PWD=/home/mitrandir
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1518
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/mitrandir
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=mitrandir
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mlB0zlONcC,guid=66f1878150a2216dc10815710000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mitrandir
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/mitrandir/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-mitrandir/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1736,unix/unix:/tmp/.ICE-unix/1736
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/mitrandir/.gtkrc:/home/mitrandir/.kde/share/config/gtkrc
:XCURSOR_THEME=default

var_log_messages:
:Apr  2 12:31:02 mitrandir kernel: [  109.667503] linuxdcpp[2177]: segfault at 257 ip 441500b7 sp bfb007f0 error 4 in libgtk-x11-2.0.so.0.2400.8[440f8000+4a0000]
:Apr  2 12:31:03 mitrandir abrt[2279]: Saved core dump of pid 2177 (/usr/bin/linuxdcpp) to /var/spool/abrt/ccpp-2012-04-02-12:31:02-2177 (63967232 bytes)
Comment 1 Mitrandir 2012-04-02 04:44:13 EDT
Created attachment 574422 [details]
File: pwd
Comment 2 Mitrandir 2012-04-02 04:44:15 EDT
Created attachment 574423 [details]
File: dso_list
Comment 3 Mitrandir 2012-04-02 04:44:17 EDT
Created attachment 574424 [details]
File: smolt_data
Comment 4 Mitrandir 2012-04-02 04:44:19 EDT
Created attachment 574425 [details]
File: maps
Comment 5 Mitrandir 2012-04-02 04:44:21 EDT
Created attachment 574426 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 08:33:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:23:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.